.card{
    
    border: none;
    width: 500px;
    padding: 40px;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    background: rgb(210, 218, 224);
    // background: linear-gradient(90deg,rgb(155, 57, 211)0%,hsla(260, 29%, 36%, 1)100%);
}